Page MenuHomePhabricator

[WebAssembly] Use Register over unsigned in LateEHPrepare (NFC)
ClosedPublic

Authored by aheejin on Aug 11 2019, 1:31 AM.

Details

Summary

While D65962 is pending for review, I landed D65475 that added one more
use of unsigned. Changed it to Register.

Diff Detail

Repository
rL LLVM

Event Timeline

aheejin created this revision.Aug 11 2019, 1:31 AM
This revision is now accepted and ready to land.Aug 12 2019, 2:15 PM
This revision was automatically updated to reflect the committed changes.
aheejin retitled this revision from Use Register over unsigned in LateEHPrepare (NFC) to [WebAssembly] Use Register over unsigned in LateEHPrepare (NFC).Aug 26 2019, 1:42 AM